nhtsa.gov 8 packages

Last scanned on Oct 27 at 05:56 PM
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
License
ISC
Footprint
157 B
Matched Modules
Version distribution in production
9 790
0.10.39
9 790
0.10.40
9 790
0.10.45
9 790
0.10.46
9 788
0.10.44
9 787
0.10.47
@sentry/utils 5.17.0 - 5.20.1Outdated
Utilities for all Sentry JavaScript SDKs
+9
benvinegar
billyvg
mitsuhiko
@sentry/core 5.18.0 - 5.20.1Outdated
Base implementation for all Sentry JavaScript SDKs
+9
benvinegar
billyvg
mitsuhiko
@sentry/hub 5.18.0 - 5.20.1Outdated
Sentry hub which handles global state managment.
+9
benvinegar
billyvg
mitsuhiko
@sentry/browser 5.20.1Outdated
Official Sentry SDK for browsers
+9
benvinegar
billyvg
mitsuhiko
@sentry/minimal 4.3.3 - 6.19.7
Sentry minimal library that can be used in other packages
+9
benvinegar
billyvg
mitsuhiko
@sentry/integrations 5.18.0 - 5.20.1Outdated
Pluggable integrations that can be used to enhance JS SDKs
+9
benvinegar
billyvg
mitsuhiko
feathers-commons 0.8.5 - 0.8.7
Shared Feathers utility functions